﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Blend for Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Client", "Client\Client.csproj", "{3AF414F7-0256-47F8-950A-05B41A29D1E8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3AF414F7-0256-47F8-950A-05B41A29D1E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AF414F7-0256-47F8-950A-05B41A29D1E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AF414F7-0256-47F8-950A-05B41A29D1E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AF414F7-0256-47F8-950A-05B41A29D1E8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {094EB7CE-5DB5-44B0-B80B-F8681E2E2DCA}
	EndGlobalSection
EndGlobal
